@font-face {
  font-family: 'Salesforce Sans regular';
  src: url("/files/sims/fonts/SalesforceSans-Regular.woff2") format("woff2"), url("/files/sims/fonts/SalesforceSans-Regular.woff") format("woff");
  font-weight: 400;
  font-display: swap; }

@font-face {
  font-family: 'Salesforce Sans bold';
  src: url("/files/sims/fonts/SalesforceSans-Bold.woff2") format("woff2"), url("/files/sims/fonts/SalesforceSans-Bold.woff") format("woff");
  font-weight: 700;
  font-display: swap; }
body {
  margin: 0;
  background-color: #f5f5f5;
  font-family: 'Salesforce Sans regular', sans-serif;
}
#container {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 800px;
  margin: auto;
  min-height: 500px;
}
#topline {
  min-height: 30px;
  background-color: #16325c;
  color: white;
  padding-left: 5px;
  display: flex;
  align-items: center;
  font-family: 'Salesforce Sans bold';
  font-size: 1.1rem;
}
#midsection {
  min-height: 435px;
  overflow: auto;
  background-color: white;
}
#bottomline {
  display: flex;
  justify-content: flex-end;
  min-height: 30px;
  background-color: #e9e9e9;
  position: relative;
}
#bottomline button {
  margin: 5px;
  border-radius: 4px;
  color: hsl(208,100%,41.17647058823529%);
  background-color: white;
  border: solid transparent 1px;
  font-size: 1.1rem;
  font-family: 'Salesforce Sans bold';
  align-items: center;
}
#bottomline button:hover {
  cursor: pointer;
  border: solid hsl(208,100%,41.17647058823529%) 1px;
}
#questionnumber, #question, #options {
  background-color: white;
  padding: 5px;
}
#questionnumber {
  font-size: 0.9rem;
  font-family: 'Salesforce Sans bold', sans-serif;
}
#question {
  font-size: 1.1rem;
}
#options {
  display: flex;
  flex-direction: column;
  font-size: 1rem;
  padding-bottom: 15px;
}
#answertext {
  display: flex;
  align-items: center;
  font-family: 'Salesforce Sans bold';
  font-size: 1rem;
}
#sbutton, #rbutton, #pbutton, #nbutton, #tbutton {
  display: flex;
  align-items: center;
}
.qmargin {
  margin: 10px 0px;
}
.oline {
  display: inline-flex;
  align-items: center;
  margin-bottom: 5px;
}
.exp {
  font-style: italic;
  margin-bottom: 5px;
  font-size: 0.85rem;
}
.sbcolorstart {
    border: #e2e2e2 solid 1px;
    background-color: white;
    color: #585858;
}
.sbcolorselected {
    border: none;
    background-color: #0070CD;
    color: white;
}
.sbcolorcorrect {
  border: none;
  background-color: #2f8718;
  color: white;
}
.sbcolorincorrect {
  border: none;
  background-color: #c64540;
  color: white;
}
.selectbutton {
    border-radius: 100%;
    font-size: 1.125rem;
    font-weight: 700;
    min-width: 2.5rem;
    min-height: 2.5rem;
    max-width: 2.5rem;
    max-height: 2.5rem;
    margin-right: 1%;
    padding: 0;
    font-family: 'Salesforce Sans bold';
}
.selectbutton:hover {
  cursor: pointer;
}
.sbcolorstart:hover {
    border: #0070D2 solid 1px;
    background-color: white;
    color: #0070D2;
}
#exportxml {
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 25px;
}

#dataline {
  display: flex;
  justify-content: space-between;
}
#col1data, #col2data, #col3data {
  display: flex;
  flex-direction: column;
  grid-gap: 19px;
  padding: 5px;
}
.coltermdatawidth {
  width: 34%;
}
.colorderdatawidth {
  width: 40%;
}
.coltermdataaccesswidth {
  width: 100%;
}
.arlineclass {
  margin-top: 2px;
  margin-bottom: 2px;
  padding-left: 5px;
}
.numberboxterm {
  display: flex;
  align-items: center;
  border: 1px white solid;
  color: #000000;
  font-family: 'Salesforce Sans regular';
  font-size: 15px;
  padding: 5px;
}
.numberboxorder {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px #e6e6e6 solid;
  color: #000000;
  background-color: #e6e6e6;
  font-family: 'Salesforce Sans regular';
  text-align: center;
  font-size: 18px;
  padding: 5px;
}
[id^="drag"] {
  border: 1px black solid;
  padding: 5px;
  display: block;
  text-align: center;
  border-radius: 0;
  box-shadow: none;
  font-family: 'Salesforce Sans bold';
}
[id^="drag"]:hover {
  cursor: pointer;
}
[id^="drag"]:first-of-type {
  margin-top: 0px;
}

[id^="drag"]:last-of-type {
  margin-bottom: 0px;
}
#col1data div, #col2data div, #col3data div {
  min-height: 45.3px;
  padding: 0px 5px;
}
.col1dataaccessible {
  row-gap: 2px !important;
}
.dragaccessible {
  margin-bottom: 0 !important;
  min-height: 0 !important;
  border: none !important;
  text-align: left;
}
select {
  font-size: 14px;
  font-family: 'Salesforce Sans regular';
  width: 100%;
}
.dragdatastart {
  display: flex;
  flex-direction: column;
  justify-content: center;
  border: 1px black solid;
  padding: 5px;
  color: black;
  font-size: 15px;
  background-color: white;
}
.dragdataindrop {
  display: flex;
  flex-direction: column;
  justify-content: center;
  border: 1px black solid;
  padding: 5px;
  color: white;
  font-size: 15px;
  background-color: #0070CD;
}
.dropdatanoitems {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px black dashed;
  color: #C6BEBA;
  font-family: 'Salesforce Sans regular';
  text-align: center;
  font-size: 18px;
  padding: 5px;
}
.dropdatawithitems {
  display: flex;
  flex-direction: column;
  color: #C6BEBA;
  text-align: left;
  font-size: 15px;
  padding: 0px;
}
.dragover {
  border: dashed 1px red;
  background-color: #F0F0F0;
}
.dragoverstart {
  background-color: #F0F0F0;
}
.hide {
  display: none;
}
.dragcorrect {
  background-color: #2F8717;
  color: white;
}
.dragincorrect {
  background-color: #990000;
  color: white;
}
[id^="ariadrag"] {
  border: none;
}

@media only screen and (max-width: 610px) {
  #answertext {
    position: absolute;
    top: 36px;
    left: 0px;
  }
  .dragdatastart, .dragdataindrop, .numberboxterm {
    font-size: 0.9rem;
  }
}
@media only screen and (max-width: 500px) {
  #topline, #bottomline button {
    font-size: 1rem;
  }
  .dragdatastart, .numberboxterm {
    font-size: 0.75rem;
  }
  .dropdatanoitems {
    font-size: 16px;
  }
}
@media only screen and (max-width: 400px) {
  #topline, #bottomline button {
    font-size: 0.9rem;
  }
  .dragdatastart, .dragdataindrop {
    font-size: 0.65rem;
  }
  .numberboxterm {
    font-size: 0.6rem;
  }
  select {
    font-size: 0.85rem;
  }
  #col1data, #col2data, #col3data {
    grid-gap: 15px;
  }
  .coltermdatawidth {
    width: 50%
  }
}
@media only screen and (max-width: 375px) {
  .dragdatastart, .dragdataindrop {
    font-size: 0.6rem;
  }
  .dropdatanoitems {
    font-size: 14px;
  }
  .numberboxterm {
    font-size: 0.57rem;
  }
}
